#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern DWORD g_TimerTicksCount;

extern tCanvasWidget Year4;
extern tCanvasWidget Month5;
extern tCanvasWidget Day6;
extern tCanvasWidget Week7;
extern tCanvasWidget Hour8;
extern tCanvasWidget Minute9;
extern tCanvasWidget Second10;
extern tTimerWidget Timer11;
extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;

extern void InitWidget1();

extern void FreeWidget1();


extern void _frame1();

#endif
